<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.config.cascade" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade"/>
        <fragment handle="=com.openexchange.config.cascade/test&lt;com.openexchange.config.cascade"/>
        <type handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade{ConfigProperty.java[ConfigProperty" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade{ConfigView.java[ConfigView" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade{ConfigViewFactory.java[ConfigViewFactory" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade{ConfigProviderService.java[ConfigProviderService" modificationStamp="3" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade{ConfigCascadeException.java[ConfigCascadeException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade{ComposedConfigProperty.java[ComposedConfigProperty" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade{ConfigCascadeExceptionCodes.java[ConfigCascadeExceptionCodes" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade{ConfigCascadeExceptionMessages.java[ConfigCascadeExceptionMessages" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.config.cascade/src&lt;com.openexchange.config.cascade{BasicProperty.java[BasicProperty" modificationStamp="3" restrictions="0" visibility="0"/>
    </package>
</component>
